[Unit]
Description=teacher-tools-api
After=network.target postgresql.service
Wants=postgresql.service

[Service]
Type=simple
User=root
WorkingDirectory=/opt/teacher-tools
EnvironmentFile=/opt/teacher-tools/prod.env
ExecStart=/opt/teacher-tools/teacher-tools-api
Restart=always

[Install]
WantedBy=multi-user.target